@charset "utf-8";
/* CSS Document */

@import url('http://fonts.cdnfonts.com/css/nova');


@font-face {
    font-family: 'coneria_script_demoregular';
    src: url('"../demo_coneriascript-webfont.woff2"') format('woff2'),
         url('"../demo_coneriascript-webfont.woff"') format('woff');
    font-weight: normal;
    font-style: normal;

}
.hidden{
	display: none
}
.control_video{
	width: 90%;
	margin: 1% 2.5% 5% 2.5%;
}

.text-right{
	text-align: right
}

.margin5{
	margin-top: 5% !important
}
	.color-black{
	color: #1b1b19 !important
}

.margin-top1_3{
	margin-top: 1.3%
}


.logo_claim{
	width: 25%;
	margin: 4% 0% 15% 0%;
}

.green{
	color:#3c9500!important
}
	.container{
		width: 100%;
		text-align: center;
		margin: auto;
		margin-top: 2%;
		overflow: hidden
	}
	
	.claim p{
	margin: 1% 15%;
	font-family: 'Poppins', sans-serif;
	font-size: 3vw;
	margin-bottom: 8%;
	font-weight: 300;
	text-decoration: underline;
	color: #1d1d1b;
}

	.title-container{
		width: 100%;
		text-align: center;
		margin: auto;
		background-color: #1d1d1b;
		overflow: auto;
		margin-top: -4px
	}
	
	.title-container h4{
	 font-family: 'Poppins', sans-serif;
	 font-size: 2.3vw;
	 letter-spacing: 3px;
	 line-height: 100%;
	 text-transform: uppercase;
 	 color: #ffffff;
	margin: 2% 0% 0% 0%;
	font-weight: 600;
	}
	
	.title-container p{
		color: #FFFFFF;
		margin: 1% 15%;
		font-family:'Poppins', sans-serif;
		font-size: 1vw;
		margin-bottom: 3%;
		font-weight: 300
	}
	
	.logo{
		width: 40%;
	}
	
	.header{
		width: 33.33%;
		float: left;
		overflow: hidden
	}
	
	.margin_logo{
		margin-left: 33.33%;
		margin-bottom: 2%;
	}
	
.display-mid{
	display: none
}

	.slider{
		max-width: 100%;
	position: relative;}
	
	.position_relative{
		position: relative
	}
	
	.slider_img{
		max-width: 100%;
		position: relative
	}
			
	.text_social{
		font-family: 'Poppins', sans-serif;
		font-size: 1vw;
		text-align: right;
		margin-top: 0px;
		margin-right: 10px;
		color: #1d1d1b;
		text-transform: lowercase;
		}
	
	.social_box{
		width: 30%;
		float: left;
	}

.vetrina{
	width: 31%;
position: absolute;
left: 60%;
top: -4%;
}
	
	.instagram_logo{
		width: 20px;
		float: left;
		margin-top: 1.5%;
	}
	
	.margin-left40{
		
		margin-left: 40%
	}
	
	a{
		text-decoration: none
	}
	
	.claim{
		position: absolute;
		top: 12%;
		left: 3%;
		max-width: 50%;
		text-align: left;
		
	}
	
	.claim_text{
		font-family: 'Poppins', sans-serif;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 3.5vw;
		letter-spacing: 2px;
		line-height: 100%;
		color: #ffffff;
	}
	
	.phone{
		width: 20%;
		margin-left: 10%;
		float: left;
		color: #FFFFFF;
		font-size: 2.7vw;
		text-align: right;
}	

.letter-spacing_number{
	letter-spacing: 1.2px;
}

	.phone i{
		margin-top: 35%
}
		.text-cta{
		width: 65%;
		float: left;
		font-family:'Poppins', sans-serif;
		font-size: 1vw;
		color: #3c3c3b;
		font-weight: 400;
		text-align: left;
		margin-left: 5%
}	

		.text-cta p{
		color: #FFFFFF;
		margin-left: 5%;
}

	.cta{
		position: absolute;
		top: 50%;
		width: 18%;
		background-color: #1d1d1b;
		border-radius: 0px 60px 60px 0px;
		}
	
	
	.background-black{
		background-color: #1d1d1b
	}
	
	
	
	.box-icon{
		width: 25%;
		text-align: center;
		float: left
	}
	
	.icon{
		width: 100%
	}
	
	.icon img{
		width: 20%
	}
	
	.text-icon{
		font-family: 'Poppins', sans-serif;
		font-size: 0.9vw;
		color: #3c3c3b;
		font-weight: 300
	}
	
	.text-icon p{
		margin-top: 0px;
		font-size: 1.2vw;
		line-height: 130%
	}

	.box-vantaggi{	
	width: 50%;
	float: left;
	overflow: hidden
	}

	.box-vantaggi img{	
	width: 90%;
	margin-top: 2.2%;
	}

	.box-vantaggi h5{
	font-family: 'Poppins', sans-serif;
	font-size: 2.9vw;
	color: #e5087e;
	margin: 0px;
	overflow: hidden;
	font-weight: 400;
	text-transform: uppercase
}
	
	.box-vantaggi hr{
	width: 80%;
	margin-top: 4%;
	}

	.vantaggi{
	background-color: #1d1d1b;
	width: 80%;
	margin: auto;
	overflow: hidden;
	margin-top: 5%;

	}

	.vantaggi p{
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-size: 1.1vw;
	}

	.vantaggi img{
	width: 18%
}



	.img_text{
	 text-align: center;
	margin: auto;
	overflow: auto;
	margin-bottom: 2.5%;
	}

	.img_text p{
	margin: 0px;
	width: 55%;
	float: left;
	text-align: right;
	}
	
	.img_text img{
	float: left;
	margin-left: 2%
	
	
}

	.play{
	font-size: 110px
	}
	
	.pink{
	background-color: #e5087e
	}

	.pink i{
	font-size: 110px;
	color:#FFFFFF;
	margin-top: 2%;
	}

	.play_icon{
	max-width: 10%;
	margin: auto
	}

	

	.play_icon img{
	width: 100%;
	margin-top: 25%;
}

	.pink h5{
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 2.3vw;
	margin: 2% 0% 2% 0%;
	line-height: 130%;
}

	.pink h5 c{
	color: #FFFFFF;
	  font-family: 'coneria_script_demoregular';
	font-size: 3.1vw;
	margin: 0% 0% 2% 0%;
	word-spacing: -12px;
}
	
	

	.pink p{
	color: #FFFFFF;
	margin: 1% 5% 3% 5%;
	font-family:  'Poppins', sans-serif;
	font-size: 1vw;
	font-weight: 300;
	}

	.solution{
	color: #2e2d2c;
	font-family:  'Poppins', sans-serif;
	font-size: 2.7vw;
	margin: 3% 0% 3% 0%;
	line-height: 60px;
	font-weight: 400;
	}
	
	.container-solution{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin: auto;
	text-align: center;
	overflow: auto
		
}
	.support{
	width: 50%;
	text-align: center;
	margin: auto;
	float: left
}	

.img-support{
	width: 55%;
	text-align: center;
	margin: auto;
	margin-left: 32%;
	margin-top: 2%;
}

	.img-support img{
	max-width: 100%
} 

.table-support{
	width: 80%;
	margin-left: 10%;
	margin-left: 10%;
	overflow: auto
}

	.table-support p{
	color: #1d1d1b;
	margin: 2% 8%;
	font-family: 'Poppins', sans-serif;
	font-size: 1vw;
	text-align: justify;
	font-weight: 300;
} 

	.img-icon{
	width: 20%;
	float: left;
	text-align: right
}

	.img-icon img{
	max-width: 50%
}

	.text-icon-support{
	width: 80%;
	float: left;
	text-align: left
	}

	.text-icon-support h6{
	color: #e6007e;
	font-family: 'Poppins', sans-serif;
	font-size: 1.5vw;
	margin: 3% 0% 0% 0%;
	text-transform: uppercase;
	font-weight: 400
	}

	.footer h6{
	color: #FFFFFF;
	font-family: 'coneria_script_demoregular';
	font-size: 3.1vw;
	margin: 2% 0% 1% 0%;
	word-spacing: -15px;
	font-weight: normal
	}
	

	.contatti{
		overflow: auto;
		width:18%;
		background-color: #FFFFFF;
		margin: auto;
		margin-bottom: 2%;
		border-radius: 30px;
}		

.info-contatti{
	width: 60%;
	float: left
}

.icon-contatti{
	width: 25%;
	float: left;
	text-align: right;
}

.icon-contatti i{
	margin-top: 18%;
	font-size: 2.2vw;
	color: #e5087e;
}

.info-contatti p{
		color: #e5087e;
		font-family: 'Poppins', sans-serif;
		margin: 6% 0% 6% 0%;
		font-weight: 400;
		font-size: 1.5vw;
		
}

.social-box-footer{
	
	width: 30%;
	float: left;
	margin-left: 10%;
}

.icon-instagram{
	width: 30%;
	float: left
}

.text-instagram{
	width: 57%;
	float: left;
	text-align: left;
	margin-left: 3%
}

.box-instagram  {
	background-color: #FFFFFF;
	width: 40%;
	border-radius: 15px;
	margin-left: 60%;
	margin-top: 3%;
	color: #e5087e;
}

.text-instagram p {
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 1vw;
	margin: 0px
}

.color-link-instagram{
	text-transform: uppercase;
	font-size: 1.23vw !important;
	color: #e5087e !important;
}

.box-instagram i {
	font-size: 3.2vw;
	margin: 5% 0%;
}

.margin-left4{
	margin-left: 4% !important
}
	.margin-bottom0{
		margin-bottom: 0px !important
}

	.uppercase{
	text-transform: uppercase
}

	.font-weight600{
	font-weight: 600
}

.legal{
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #1d1d1b !important;
	font-size: 1vw;
}

.margin-top0{
	margin-top: 0px !important
}



.margin-top8{
	margin-top: 8% !important
}

.margin-top29{
	margin-top: 16% !important;
}

.margin-left13{
	margin-left: 13%
}

.widht35{
	width: 30%
}

.widht17{
	width: 17%
}

.set-margin{
	margin: 4% 4% 4% 4% !important
}

.set-margin-social{
	float: left;
	margin-left: 41%;
}

.display-none{
	display:none
}
/* Mobile version 800px */

@media only screen and (max-width:580px) {
  /* For mobile phones: */
	.header{
		width: 40%;
		float: left;
	}
	
	.widht-contatti-mobile{
		width: 30%
	}
	
	.text-cta p{
		margin-left: 0%
	}
	
	.margin-bottom10_mobile{
		margin-bottom: 10%
	}
	.control_video{
	width: 100%;
	margin: 1% 0% 5% 0%;
	}
	
	.instagram_logo{
		width: 25px;
	float: left;
	margin-top: 1.5%;
	text-align: right;
	margin-left: 60%;
	}
	
	.margin_logo{
		margin-left: 30%
	}

	.logo{
		width: 100%
	}
	
	.display-none{
		display: inherit;
	}
	
	.display-inherit{
		display: none
	}
	
	.header-mobile{
		width: 30%;
		overflow: auto;
	}
	
	.social-box-text-mobile{
		width: 65%;
		float: left;
		text-align: center;
	}
	
	.social-box-icon-mobile{
		width: 100%;
		float: left;
		text-align: center;
	}
	
	.text_social{
		font-size: 18px;
	}
	
	.vetrina{
		width: 70%;
		position: absolute;
		left: 25%;
		top: 20%;
	}

	
	.claim{
		position:relative;
		max-width: 90%;
		text-align: center;
		margin: auto;
		top: auto;
		left: auto;
	}
	
	.claim_text {
		font-size: 7.7vw;
		color: #e5087e;
		margin: 4% 0% 14% 0%;
		
	}
	
	.cta{
		position: relative;
		overflow: auto;
		width: 50%;
		margin: auto;
		border-radius:60px 60px 60px 60px;
		margin-bottom: 2%;
	}
	
	.phone{
		width: 32%;
		margin-left: 0%;
		margin-top: 1%
		
	}
	
	.phone i {
		font-size: 35px;
		margin-top: 25%;
		margin-right: 8%;
	}
	
	.text-cta{
		width: 100%;
		margin-left: 0%;
		font-size: 15px;
		text-align: center
	}
	
	.title-container h4{
		font-size: 7.7vw !important;
		margin-top: 5% !important;
	}
	
	.title-container p{
		font-size: 2.8vw !important;
		margin: 4% 8% 8% 5% !important;
		text-align: justify
	}
	
	.box-icon{
		width: 45%;
	}

	.icon img{
		width: 50%
	}
	
	.box-vantaggi{
		width: 90%;
	}
	
	.vantaggi p{
		font-size: 3.5vw !important
	}
	
	.box-vantaggi h5{
		font-size: 5.7vw
	}
	
	.box-vantaggi hr{
		width: 90%
	}
	
	.margin-left-mobile{
		margin-left: 5%
	}
	
	.margin-top-mobile{
		margin-top: 10%!important;
	}
	
	.play_icon img{
		margin-top: 50%;
	}
	
	.pink h5{
		font-size: 7vw !important;
	}
	
	.play_icon{
		max-width: 30%
	}
	
	.pink h5 c{
		font-size: 7vw !important;
		word-spacing: -8px !important;
	}
	
	.pink p{
		font-size: 3.1vw !important;
		margin: 5% 8% 13% 8% !important;
		text-align: justify;
	}
	
	.solution{
		font-size: 7.7vw !important;
		line-height: 45px;
		font-weight: 400
	}
	
	.support{
		width: 100%
	}
	
	.img-icon img{
		max-width: 70%;
		margin: 5% 0% 0% 0%;
	}
	
	.text-icon-support h6{
		font-size: 4.9vw !important;
		margin: 6% 0% 0% 0%;
	}
	
	.table-support p{
		font-size: 3.1vw !important;	
	}
	
	.container-solution{
		width: 90%;
	}
	
	.table-support{
		width: 100%;
		margin-left: 0%;
	}
	
	.text-icon p{
		font-size: 3.1vw !important;
	}
	
	.footer h6{
		font-size: 8vw !important;
		margin: 10% 0% 5% 0%;
	}
	
	.contatti{
		width: 60% !important
	}
	
	.info-contatti p{
		font-size: 4.2vw !important;
		font-weight: 400;
		text-align: left;
		margin-left: 8%
	}
	
	.widht80{
		width: 90%!important
	}
	
	.icon-contatti i{
		font-size: 5.7vw !important;
		margin-top: 15% !important
	}
	
	.margin-top_25{
		margin-top: 25% !important
	}
	
	.box-icon-instagram-mobile{
		width: 30%;
		float: left;
	}
	
	.text-instagram-mobile{
		width: 70%;
		float: left;
		
	}
	
	.box-instagram-contorno-icona-mobile{
		background-color: #FFFFFF;
		width: 45%;
		margin-left: 55%;
		border-radius: 20px;
	}
	
	.box-instagram-contorno-icona-mobile i{
		font-size: 15vw;
	}
	
	.text-instagram-mobile p{
	font-size: 4.9vw;
   	 margin: 6% 0% 0% 0%;
	text-align: left;
}
.text-instagram-mobile p {
    color: #1d1d1b;
    font-family: 'Open Sans', sans-serif;
	font-size: 4.9vw;
	margin: 0% 0% 0% 5%;
	}
	
	.color-link-instagram{
		font-size: 5.2vw !important;
	}
	
	.legal{
		font-size: 3vw
	}

	.margin-bottom10{
		margin-bottom: 10% !important
	}
	
	.margin-top5{
	margin-top: 5% 
}
	
	.vantaggi{
		width: 90%
	}
	.display-mid{
		display: none
	}
}

@media only screen and (max-width:850px){
	.container-solution{
		width: 90%
	}
	
	.display-none-mid{
		display: none
	}
	
	.img-support{
		width: 80%;
		margin-left: 15%;
	}
	
	.margin-left15-mid{
		margin-left: 7%
	}
	
	.title-container p{
		font-size: 2vw;
	}
	
	.title-container h4{
		font-size: 6vw;
	}
	
	.vantaggi p{
		font-size: 1.8vw
	}
	
	.pink p{
		font-size: 2vw
	}
	
	.pink h5{
		font-size: 4vw
	}
	
	.pink h5 c{
		word-spacing: -6px;
		font-size: 4vw
	}
	
	.solution{
		font-size: 4vw
	}
	
	.text-icon p{
		font-size: 1.8vw
	}
	
	.table-support{
		width: 100%;
		margin-left: 0%
	}
	
	.text-icon-support h6{
		font-size: 2.6vw
	}
	
	.table-support p{
		font-size: 1.8vw
	}
	
	.img-icon img {
		max-width: 60%;
	}
	
	.display-mid{
		display: inherit
	}
	
	.footer h6{
		font-size: 3.8vw;
	}
	
	.info-contatti p{
		font-size: 2.2vw
	}
	
	.icon-contatti i{
		font-size: 3vw;
	}
	
	.contatti{
		width: 24%
	}
	
	.widht35{
		width: 45%;
	}
	
	.set-margin-social{
		margin-left: 38%;
	}
	
	.social-box-footer{
		width: 30%;
		float: left;
		margin-left: 8%;
	}
}


  



	